KJL - Bug #1576

[HR - Organization Structure] Error Export ORM (MD Type)
09/09/2022 03:19 PM - Mega Yunita

Status: Closed Start date: 09/09/2022
Priority: High Due date: 09/12/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yoma,

Mohon bantuannya untuk memperbaiki masalah yang terjadi, yaitu error saat melakukan Export ORM (MD Type).
Ketika button Export ditekan, muncul alert error seperti gambar yang saya cantumkan.

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : HR > HR Administration > Organization Structure> Export ORM (MD Type)

Semoga dapat dimengerti
Related issues:
Copied from Bug #1575: [HR - Payroll Administration] Error Export Payroll Closed 09/09/2022 09/12/2022

History

#1 - 09/09/2022 03:19 PM - Mega Yunita
- File clipboard-202209091518-zau8z.png added
- Copied from Bug #1575: [HR - Payroll Administration] Error Export Payroll added

#2 - 09/09/2022 03:22 PM - Mega Yunita
- File clipboard-202209091522-wsdhu.png added
- Subject changed from [HR - Payroll Administration] Error Export ORM (MD Type) to [HR - Organization Structure] Error Export ORM (MD Type)
http://remote.minovais.com:31138/

- Description updated

#3 - 09/09/2022 03:22 PM - Mega Yunita
- File deleted (clipboard-202209091456-ullhz.png)

#4 - 09/13/2022 05:10 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

Fixing :

1. Edit permission di IIS untuk user IUSR & IIS_User
2. Update folder Ul\app\controller\masterdata : Ctrl[ExportMD.js

#5 - 09/13/2022 05:10 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Mega Yunita

#6 - 09/13/2022 05:26 PM - Mega Yunita

- File clipboard-202209131724-19tqc.png added
- File clipboard-202209131724-vv03b.png added
- File clipboard-202209131725-p0Ovre.png added
- Status changed from QA Test to Revise

- Assignee changed from Mega Yunita to Tri Rizqiaty
Mbak Yomma,
Untuk function export sudah berhasil, tetapi data tidak tertarik dari DB. Mohon untuk diperbaiki kembali

Terimakasih banyak
#7 - 09/13/2022 05:41 PM - Mega Yunita

- Status changed from Revise to Closed

- Assignee changed from Tri Rizqiaty to Mega Yunita
Sudah mbak, sudah sesuai.

Terimakasih banyak
